### Virtual Method

# RB RhythmDB save_error

#### Declaration [src]

    void
    save_error (
      RhythmDB* db,
      const char* uri,
      const GError* error
    )

#### Description

No description available.

#### Parameters

`uri`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`error`

  Type: `GError`

  No description available.

  The data is owned by the caller of the method.